
<?php
if(isset($_REQUEST['updatebtn'])){

     $id = $_POST['id'];
	 $num = $_POST['num'];
	 $country = $_POST['country'];
	 $message = $_POST['message'];
	 $ddate = $_POST['ddate'];
	 $status = $_POST['status'];
	 $dtime = $_POST['dtime'];
	 
	 
	 $enter = mysql_query("UPDATE tracking SET id='$id',num='$num',country='$country',message='$message',ddate='$ddate',dtime='$dtime',status='$status' WHERE id='$id'");
	
	 
	 if(!$enter){
	 die("query error" . mysql_error());
	 }else if($enter){
	 echo("<center> Update successful </center>");
	 }
	 
}
?>